<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>WebSite</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/_container.css" />
</head>

<body>
  <div class="navbar-wrapper">
    <div class="container">
      <div class="navbar">
        <div class="logo-wrapper">
          <a href="../First project/index.html" class="navbar__logo">
            <img src="img/LOGO.png" alt="" />
          </a>
        </div>
        <ul class="navbar__list">
          <a href="../First project/index.html" class="link">HOME</a>
          <a href="../First project/aboutus.html" class="link">ABOUT US</a>
          <a href="../First project/services.html" class="link">SERVICES</a>
          <a href="../First project/portfolio.html" class="link">PORTFOLIO</a>
          <a href="../First project/contact.html" class="link">CONTACT</a>
          <div class="language-bar">
            <input id="language-selection__toggle" class="language-selection__toggle-input" type="checkbox">
            <label class="select-language" for="language-selection__toggle">
              <p>RU <svg class="icon-language" xmlns="http://www.w3.org/2000/svg" width="17.414" height="9.414" viewBox="0 0 17.414 9.414">
                <g id="Сгруппировать_36" data-name="Сгруппировать 36" transform="translate(-1603.793 -29.793)">
                  <line id="Линия_1" data-name="Линия 1" x2="8" y2="8" transform="translate(1604.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                  <line id="Линия_2" data-name="Линия 2" x1="8" y2="8" transform="translate(1612.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                </g>
              </svg></p> 
            </label>
            <div role="language-bar" class="language-selection">
              <ul class="language-list">
                <li class="language-list__item">
                  <a href="">En</a>
                </li>
                <li class="language-list__item">
                  <a href="">Uz</a>
                </li>
              </ul>
            </div>
        </div>
        </ul>

<!--------------------------------------------------------Burger --------------------------------------------------------> 

  <nav class="header__nav nav-bar">
  <div class="toggle-menu">
    <div class="line line1"></div>
    <div class="line line2"></div>
    <div class="line line3"></div>
  </div>
  <ul class="nav-list">
    <li class="nav-list-item"><a href="index.html" class="nav-link">Home</a></li>
    <li class="nav-list-item"><a href="aboutus.html" class="nav-link">About Us</a></li>
    <li class="nav-list-item">
      <a href="services.html" class="nav-link">Services</a>
    </li>
    <li class="nav-list-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
    <li class="nav-list-item">
      <a href="contact.html" class="nav-link">Contact</a>
    </li>
  </ul>
</nav>
<!------------------------------------------------------Burger End ------------------------------------------------------> 

      </div>
    </div>
  </div>
  <div class="banner__index">
    <div class="container">
      <div class="main-wrapper">
        <div class="title-wrapper">
          <h1>Digital Agency and Marketing</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
          </p>
          <div class="point_wrapper">
            <img src="img/Points.png" alt="">
          </div>
          <div class="circle2_wrapper">
            <img src="img/Circle2.png" alt="">
          </div>
        </div>
        <div class="header-img-wrapper">
          <img src="img/Index banner.png" alt="" />
        </div>
      </div>
      <span class="puls">
        <img class="puls_img" src="img/ic_perm_phone_msg_24px.svg" alt="">
      </span>
    </div>
  </div>
  <div class="banner__index--2">
    <div class="container">
    <div class="aboutus-title">
        <h1>How PixYz IT make your life easier</h1>
        <p>
          Working fast, Proactively and strategically as your trusted Managed
          Services Provider, we can take away the burden of mundane day-to-day
          tasks, protect your organization from security threats, manage your
          IT infrastructure and workloads, as well as help you to achieve an
          awful lot more - discover how PixYz IT can support you and help you
          to transform your organization
        </p>
        <p>
          Working fast, Proactively and strategically as your trusted Managed
          Services Provider, we can take away the burden of mundane day-to-day
          tasks, protect your organization from security threats, manage your
          IT infrastructure and workloads, as well as help you to achieve an
          awful lot more - discover how PixYz IT can support you and help you
          to transform your organization
        </p>
      </div>
      <div class="Line_wrapper1">
        <img src="img/Line_wrapper1.png" alt="">
      </div>
    </div>
  </div>
  <div class="banner__index--3">
    <div class="container">
      <div class="banner__index3">
        <h1>PixYz Agency Services</h1>
        <p>
          Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
          nonumy eirmod tempor invidunt <br />
          ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero
          eos et accusam et justo duo <br />
          dolores et ea rebum. Stet clita kasd gubergren, no sea
        </p>
      </div>
      <div class="banner__index__3-content">
        <div class="banner__index__3_content1">
          <div class="banner__index__3-circle">
            <div class="circle">
              <div class="icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="52.575" height="45" viewBox="0 0 52.575 45">
                  <g id="Сгруппировать_1019" data-name="Сгруппировать 1019" transform="translate(-495.892 -1348.477)">
                    <g id="Сгруппировать_1008" data-name="Сгруппировать 1008" transform="translate(526.996 1366.531)">
                      <path id="Контур_3186" data-name="Контур 3186"
                        d="M818.021,1535.075l-7.337-4.645a1.239,1.239,0,1,0-1.326,2.093l5.767,3.651-5.692,3.985a1.239,1.239,0,1,0,1.421,2.03l7.217-5.052a1.238,1.238,0,0,0-.048-2.062Z"
                        transform="translate(-808.781 -1530.236)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1009" data-name="Сгруппировать 1009" transform="translate(507.544 1366.532)">
                      <path id="Контур_3187" data-name="Контур 3187"
                        d="M622.734,1530.821a1.24,1.24,0,0,0-1.71-.384l-7.339,4.646a1.238,1.238,0,0,0-.046,2.062l7.217,5.051a1.239,1.239,0,1,0,1.421-2.031l-5.692-3.983,5.764-3.652A1.237,1.237,0,0,0,622.734,1530.821Z"
                        transform="translate(-613.109 -1530.245)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1010" data-name="Сгруппировать 1010" transform="translate(495.892 1348.477)">
                      <path id="Контур_3188" data-name="Контур 3188"
                        d="M544.744,1348.477h-45.13a3.737,3.737,0,0,0-3.722,3.743v5.86a1.235,1.235,0,0,0,1.232,1.239h50.111a1.235,1.235,0,0,0,1.232-1.239v-5.86A3.738,3.738,0,0,0,544.744,1348.477Zm1.259,8.364H498.356v-4.621a1.262,1.262,0,0,1,1.257-1.265h45.13A1.264,1.264,0,0,1,546,1352.22Z"
                        transform="translate(-495.892 -1348.477)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1011" data-name="Сгруппировать 1011" transform="translate(495.892 1362.107)">
                      <path id="Контур_3189" data-name="Контур 3189"
                        d="M547.235,1484.652a1.23,1.23,0,0,0-1.232,1.229v26.428a1.259,1.259,0,0,1-1.259,1.254H499.615a1.257,1.257,0,0,1-1.259-1.254v-26.428a1.232,1.232,0,0,0-2.464,0v26.428a3.723,3.723,0,0,0,3.723,3.713h45.129a3.723,3.723,0,0,0,3.723-3.713v-26.428A1.23,1.23,0,0,0,547.235,1484.652Z"
                        transform="translate(-495.892 -1484.652)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1012" data-name="Сгруппировать 1012" transform="translate(518.81 1363.825)">
                      <path id="Контур_3190" data-name="Контур 3190"
                        d="M727.57,1520.88a1.239,1.239,0,0,0,1.193-.9l4.259-15.178a1.239,1.239,0,0,0-2.386-.67l-4.259,15.178a1.238,1.238,0,0,0,.857,1.528A1.267,1.267,0,0,0,727.57,1520.88Z"
                        transform="translate(-726.329 -1503.224)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1013" data-name="Сгруппировать 1013" transform="translate(500.529 1352.446)">
                      <path id="Контур_3191" data-name="Контур 3191"
                        d="M543.513,1388.131a1.3,1.3,0,1,0,1.3,1.3A1.3,1.3,0,0,0,543.513,1388.131Z"
                        transform="translate(-542.218 -1388.131)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1014" data-name="Сгруппировать 1014" transform="translate(505.275 1352.446)">
                      <path id="Контур_3192" data-name="Контур 3192"
                        d="M591.484,1388.131a1.3,1.3,0,1,0,1.3,1.3A1.3,1.3,0,0,0,591.484,1388.131Z"
                        transform="translate(-590.189 -1388.131)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1015" data-name="Сгруппировать 1015" transform="translate(510.048 1352.446)">
                      <path id="Контур_3193" data-name="Контур 3193"
                        d="M639.455,1388.131a1.3,1.3,0,1,0,1.3,1.3A1.3,1.3,0,0,0,639.455,1388.131Z"
                        transform="translate(-638.159 -1388.131)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1016" data-name="Сгруппировать 1016" transform="translate(501.882 1384.778)">
                      <path id="Контур_3194" data-name="Контур 3194"
                        d="M556.973,1713.672a1.239,1.239,0,1,0,0,2.478H561a1.239,1.239,0,1,0,0-2.478Z"
                        transform="translate(-555.734 -1713.672)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1017" data-name="Сгруппировать 1017" transform="translate(529.777 1384.778)">
                      <path id="Контур_3195" data-name="Контур 3195"
                        d="M849.138,1713.672H838.606a1.239,1.239,0,1,0,0,2.478h10.532a1.239,1.239,0,1,0,0-2.478Z"
                        transform="translate(-837.367 -1713.672)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1018" data-name="Сгруппировать 1018" transform="translate(535.663 1379.888)">
                      <path id="Контур_3196" data-name="Контур 3196"
                        d="M902.055,1664.154h-4.646a1.239,1.239,0,1,0,0,2.478h4.646a1.239,1.239,0,1,0,0-2.478Z"
                        transform="translate(-896.17 -1664.154)" fill="#fff" />
                    </g>
                  </g>
                </svg>
              </div>

            </div>

          
          
          
          
          
          
          
          
          
          </div>
          <h1>Web Development</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur
            sadipscing elitr, sed diam nonumy eirmod
            tempor
          </p>
          <a href="#!">
            <li>Read More</li>
          </a>

        </div>






        <div class="banner__index__3_content1">
          <div class="banner__index__3-circle">
            <div class="circle">
              <div class="icon">
                <svg class="banner__index__3_content1-icon" xmlns="http://www.w3.org/2000/svg" width="53.215"
                  height="50" viewBox="0 0 53.215 50">
                  <g id="Сгруппировать_1020" data-name="Сгруппировать 1020" transform="translate(-1313.343 -3003.112)">
                    <path id="Контур_3197" data-name="Контур 3197"
                      d="M1517.848,3260.876a1.283,1.283,0,0,0,1.283-1.283,3.692,3.692,0,1,1,7.383,0,1.283,1.283,0,0,0,2.566,0,6.269,6.269,0,0,0-4.977-6.126v-6.015a1.283,1.283,0,0,0-2.566,0v6.017a6.268,6.268,0,0,0-4.972,6.124A1.283,1.283,0,0,0,1517.848,3260.876Z"
                      transform="translate(-182.87 -218.61)" fill="#49d6cb" />
                    <path id="Контур_3198" data-name="Контур 3198"
                      d="M1365.224,3044.387h-2.669v-20.526c0-6.133-4.036-7.421-7.423-7.421h-8.776v-3.881c0-5.36-5.365-9.04-5.667-9.245a1.445,1.445,0,0,0-1.551.051c-.227.155-5.591,3.834-5.591,9.194v3.881h-7.692c-5.169,0-8.509,2.913-8.509,7.421v20.526h-2.668a1.333,1.333,0,0,0-1.333,1.333v2.481a5.194,5.194,0,0,0,5.074,4.911l43.878,0c2.929,0,4.262-2.545,4.262-4.908v-2.481A1.333,1.333,0,0,0,1365.224,3044.387Zm-1.333,3.814c0,.229-.045,2.241-1.6,2.241l-43.878,0a2.564,2.564,0,0,1-2.407-2.244v-1.147h2.668a1.333,1.333,0,0,0,1.333-1.334v-21.859c0-3.021,2.129-4.753,5.842-4.753h7.692v2.8a2.9,2.9,0,0,1-.611.875c-1.086,1.287-2.725,3.232-2.725,7.968a1.332,1.332,0,0,0,1.1,1.312,5.125,5.125,0,0,0,.922.077,6.953,6.953,0,0,0,6.159-3.752,1.334,1.334,0,1,0-2.342-1.278,4.226,4.226,0,0,1-3.114,2.313,7.635,7.635,0,0,1,2.043-4.921,3.945,3.945,0,0,0,1.24-2.594v-9.344c0-2.95,2.462-5.389,3.742-6.458,1.241,1.029,3.734,3.469,3.734,6.458v9.342a3.948,3.948,0,0,0,1.24,2.6,7.615,7.615,0,0,1,2.042,4.911,4.25,4.25,0,0,1-3.113-2.3,1.334,1.334,0,1,0-2.342,1.278,6.9,6.9,0,0,0,7.083,3.675,1.333,1.333,0,0,0,1.094-1.312c0-4.736-1.64-6.679-2.724-7.966a2.894,2.894,0,0,1-.612-.876v-2.794h8.776c3.423,0,4.756,1.332,4.756,4.753v21.859a1.334,1.334,0,0,0,1.334,1.334h2.669Z"
                      transform="translate(0)" fill="#49d6cb" />
                    <path id="Контур_3199" data-name="Контур 3199"
                      d="M1445.414,3420.414h-10.236a1.327,1.327,0,0,0-1.364,1.255h-8.44a1.327,1.327,0,0,0-1.363-1.255h-10.234a1.285,1.285,0,1,0,0,2.565h8.87a1.327,1.327,0,0,0,1.363,1.255h11.166a1.327,1.327,0,0,0,1.363-1.255h8.873a1.285,1.285,0,1,0,0-2.565Z"
                      transform="translate(-89.644 -375.688)" fill="#49d6cb" />
                    <path id="Контур_3200" data-name="Контур 3200"
                      d="M1456.458,3338.171a1.282,1.282,0,0,0,1.283-1.283,3.044,3.044,0,0,1,1.9-2.825,1.283,1.283,0,1,0-.971-2.375,5.6,5.6,0,0,0-3.493,5.2A1.282,1.282,0,0,0,1456.458,3338.171Z"
                      transform="translate(-127.74 -295.79)" fill="#49d6cb" />
                    <path id="Контур_3201" data-name="Контур 3201"
                      d="M1654.973,3334.024a3.049,3.049,0,0,1,1.9,2.829,1.283,1.283,0,0,0,2.566,0,5.606,5.606,0,0,0-3.489-5.2,1.283,1.283,0,0,0-.975,2.373Z"
                      transform="translate(-306.971 -295.755)" fill="#49d6cb" />
                  </g>
                </svg>
              </div>
            </div>
          </div>

          <h1>Web Development</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur
            sadipscing elitr, sed diam nonumy eirmod
            tempor
          </p>
          <a href="#!">
            <li>Read More</li>
          </a>
        </div>
        <div class="banner__index__3_content1">
          <div class="banner__index__3-circle">
            <div class="circle">
              <div class="icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="41.839" height="50" viewBox="0 0 41.839 50">
                  <g id="Сгруппировать_1021" data-name="Сгруппировать 1021" transform="translate(-561.507 -2166.522)">
                    <path id="Контур_3202" data-name="Контур 3202"
                      d="M589.347,2206a1.285,1.285,0,0,0-1.269,1.3H564.046v-31.568h24.032v.507a1.27,1.27,0,1,0,2.539,0v-2.018a7.624,7.624,0,0,0-7.522-7.705H569.028a7.624,7.624,0,0,0-7.521,7.705v34.589a7.624,7.624,0,0,0,7.521,7.706h14.065a7.624,7.624,0,0,0,7.522-7.706V2207.3A1.285,1.285,0,0,0,589.347,2206Zm-20.318-36.881h14.065a5.018,5.018,0,0,1,4.863,4.013H564.166A5.016,5.016,0,0,1,569.028,2169.123Zm14.065,44.8H569.028a5.016,5.016,0,0,1-4.862-4.014h23.791A5.017,5.017,0,0,1,583.094,2213.921Z"
                      fill="#fff" />
                    <path id="Контур_3203" data-name="Контур 3203"
                      d="M677.342,2290.97H644.065a1.31,1.31,0,0,0-1.378,1.23v22.4a1.31,1.31,0,0,0,1.378,1.23h33.277a1.31,1.31,0,0,0,1.378-1.23v-22.4A1.31,1.31,0,0,0,677.342,2290.97Zm-1.378,2.461v1.059H645.443v-1.059Zm-30.521,19.934V2296.95h30.521v16.415Z"
                      transform="translate(-75.374 -111.726)" fill="#fff" />
                    <path id="Контур_3204" data-name="Контур 3204"
                      d="M683.162,2383.318h14.092a1.378,1.378,0,0,0,1.378-1.378v-8.5a1.378,1.378,0,0,0-1.378-1.378H683.162a1.378,1.378,0,0,0-1.378,1.378v8.5A1.378,1.378,0,0,0,683.162,2383.318Zm1.378-8.5h11.336v5.742H684.54Z"
                      transform="translate(-109.097 -186.031)" fill="#fff" />
                    <path id="Контур_3205" data-name="Контур 3205"
                      d="M867.793,2374.1h-6.217a1.378,1.378,0,1,0,0,2.756h6.217a1.378,1.378,0,1,0,0-2.756Z"
                      transform="translate(-270.65 -187.613)" fill="#fff" />
                    <path id="Контур_3206" data-name="Контур 3206"
                      d="M861.576,2417.412h3.731a1.378,1.378,0,0,0,0-2.756h-3.731a1.378,1.378,0,1,0,0,2.756Z"
                      transform="translate(-270.168 -224.273)" fill="#fff" />
                    <path id="Контур_3207" data-name="Контур 3207"
                      d="M861.576,2457.947h5.6a1.378,1.378,0,1,0,0-2.756h-5.6a1.378,1.378,0,1,0,0,2.756Z"
                      transform="translate(-270.65 -260.91)" fill="#fff" />
                    <path id="Контур_3208" data-name="Контур 3208"
                      d="M709.43,2493.72H685.181a1.378,1.378,0,1,0,0,2.756H709.43a1.378,1.378,0,1,0,0-2.756Z"
                      transform="translate(-112.287 -295.734)" fill="#fff" />
                    <path id="Контур_3209" data-name="Контур 3209"
                      d="M696.82,2622.652h-2.27a1.378,1.378,0,1,0,0,2.756h2.27a1.378,1.378,0,0,0,0-2.756Z"
                      transform="translate(-119.059 -412.481)" fill="#fff" />
                  </g>
                </svg>
              </div>
            </div>
          </div>

          <h1>Web Development</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur
            sadipscing elitr, sed diam nonumy eirmod
            tempor
          </p>
          <a href="#!">
            <li>Read More</li>
          </a>
        </div>
        <div class="banner__index__3_content1">
          <div class="banner__index__3-circle">
            <div class="circle">
              <div class="icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="42.446" height="50" viewBox="0 0 42.446 50">
                  <g id="Сгруппировать_1028" data-name="Сгруппировать 1028" transform="translate(-501.96 -389.367)">
                    <g id="Сгруппировать_1022" data-name="Сгруппировать 1022" transform="translate(502.143 398.444)">
                      <path id="Контур_3210" data-name="Контур 3210"
                        d="M508.753,513.219a1.022,1.022,0,0,0,1.44-.015L515,508.345a1.022,1.022,0,0,0-.014-1.452l-3.269-3.19a4.447,4.447,0,0,0-6.188,6.389Zm-1.854-7.99a2.4,2.4,0,0,1,3.392-.058l2.528,2.467-3.368,3.406-2.5-2.422A2.4,2.4,0,0,1,506.9,505.229Z"
                        transform="translate(-504.18 -502.451)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1023" data-name="Сгруппировать 1023" transform="translate(501.96 398.778)">
                      <path id="Контур_3211" data-name="Контур 3211"
                        d="M544.273,504.809a.977.977,0,0,0-.2-1.221.988.988,0,0,0-1.27-.293c-.477.259-11.744,6.419-17.913,12.28-.639.607-1.249,1.214-1.833,1.815l-7.357-7.084a1.006,1.006,0,0,0-1.415.023l-4.651,4.779a.991.991,0,0,0,.024,1.407l7.734,7.432c-.356.465-.649.859-.884,1.183a.984.984,0,0,0-1.181.285l-5.139,6.4c-.022.029-.031.064-.051.1a7.78,7.78,0,0,0-4.056,1.853c-2.581,2.417-4.031,8.263-4.091,8.511a.988.988,0,0,0,.244.916,1.006,1.006,0,0,0,.729.313.982.982,0,0,0,.177-.016c.252-.045,6.207-1.131,8.788-3.548a7.686,7.686,0,0,0,2.079-3.9.736.736,0,0,0,.123-.06l6.728-4.716a.994.994,0,0,0,.419-.713c0-.038-.013-.073-.013-.11.416-.276.983-.66,1.664-1.144l11.162,10.748a.962.962,0,0,0,.528.248l8.169,3.4a1,1,0,0,0,1.1-.226,1,1,0,0,0,.191-1.106l-3.686-8.01a.981.981,0,0,0-.266-.518l-10.4-10.014c.512-.464,1.025-.941,1.539-1.442C537.379,516.444,544,505.281,544.273,504.809Zm-32.506,10.968,3.26-3.349,6.659,6.411q-.463.5-.895.992l-2.961-2.842a1,1,0,0,0-1.412.025.991.991,0,0,0,.023,1.407l3.043,2.921q-.451.538-.852,1.033Zm-1.213,22.71c-1.341,1.256-4.184,2.185-6.171,2.685.623-1.942,1.727-4.707,3.068-5.964a6.149,6.149,0,0,1,3.443-1.4l1.276,1.348A6.091,6.091,0,0,1,510.554,538.487Zm3.129-4.638-1.391-1.47,3.876-4.826,2.592,2.738Zm25.729,6.277.979-1,.8,1.748Zm-.885-5.071c0,.008,0,.017.006.025l.965,2.1-2.067,2.123-2.139-.891c-.008,0-.018,0-.025,0l-10.709-10.312c.346-.26.7-.532,1.074-.824l9.707,9.345a1,1,0,1,0,1.391-1.43l-9.531-9.176q.507-.42,1.031-.868ZM520.1,528.807l-2.149-2.27a71.606,71.606,0,0,1,8.317-9.524c4.048-3.846,10.579-7.945,14.412-10.209-2.414,3.778-6.792,10.241-10.813,14.143A71.393,71.393,0,0,1,520.1,528.807Z"
                        transform="translate(-501.96 -503.175)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1024" data-name="Сгруппировать 1024" transform="translate(516.84 395.381)">
                      <path id="Контур_3212" data-name="Контур 3212"
                        d="M688.572,467.65a1.021,1.021,0,0,0,1.333-.562,4.756,4.756,0,0,1,1.209-1.727,3.035,3.035,0,0,0-.033.318,3.2,3.2,0,1,0,6.4,0,2.783,2.783,0,0,0-.032-.317,4.741,4.741,0,0,1,1.21,1.726,1.021,1.021,0,0,0,.946.638,1,1,0,0,0,.386-.076,1.021,1.021,0,0,0,.562-1.333,6.767,6.767,0,0,0-12.54,0A1.022,1.022,0,0,0,688.572,467.65Zm5.707-.82a1.152,1.152,0,1,1,1.152-1.152A1.154,1.154,0,0,1,694.279,466.83Z"
                        transform="translate(-687.933 -462.096)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1025" data-name="Сгруппировать 1025" transform="translate(522.162 389.367)">
                      <path id="Контур_3213" data-name="Контур 3213"
                        d="M753.318,392.822a1.023,1.023,0,0,0,1.024-1.024v-1.408a1.024,1.024,0,0,0-2.047,0V391.8A1.023,1.023,0,0,0,753.318,392.822Z"
                        transform="translate(-752.295 -389.367)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1026" data-name="Сгруппировать 1026" transform="translate(515.237 392.004)">
                      <path id="Контур_3214" data-name="Контур 3214"
                        d="M667.882,424a1.022,1.022,0,0,0,1.446,0,1.025,1.025,0,0,0,0-1.448l-1-1a1.023,1.023,0,1,0-1.447,1.447Z"
                        transform="translate(-666.585 -421.26)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1027" data-name="Сгруппировать 1027" transform="translate(528.091 392.004)">
                      <path id="Контур_3215" data-name="Контур 3215"
                        d="M826.991,424.3a1.02,1.02,0,0,0,.724-.3l1-1a1.024,1.024,0,1,0-1.447-1.447l-1,1a1.024,1.024,0,0,0,.724,1.747Z"
                        transform="translate(-825.967 -421.26)" fill="#fff" />
                    </g>
                  </g>
                </svg>
              </div>
            </div>
          </div>

          <h1>Web Development</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur
            sadipscing elitr, sed diam nonumy eirmod
            tempor
          </p>
          <a href="#!">
            <li>Read More</li>
          </a>
        </div>
        <div class="banner__index__3_content1">
          <div class="banner__index__3-circle">
            <div class="circle">
              <div class="icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="45.212" height="60.21" viewBox="0 0 45.212 60.21">
                  <g id="Сгруппировать_1029" data-name="Сгруппировать 1029" transform="translate(-2182.901 -3012.57)">
                    <path id="Контур_3216" data-name="Контур 3216"
                      d="M2226.44,3051c-2.4-2.729-10.087-4.712-10.957-4.93a1.505,1.505,0,0,0-1.693.759l-3.63,6.913-.994-4.923a12.046,12.046,0,0,0,3.92-2.416,1.5,1.5,0,0,0,.437-1.037l.07-4.981a10.265,10.265,0,0,0,1.675-2.511c1.366-.69,2.194-2.323,2.308-4.623a5.224,5.224,0,0,0-.657-3.455,12.855,12.855,0,0,0-2.709-9.574,10.53,10.53,0,0,0-7.972-3.437h-1.208c-.015,0-.028.008-.043.009-1.495-.02-5.815-.365-8.022-3.576a1.539,1.539,0,0,0-1.407-.642,1.5,1.5,0,0,0-1.227.941c-.117.3-2.711,7.068.377,11.412a15.544,15.544,0,0,0-.36,4.864,5.2,5.2,0,0,0-.66,3.456c.113,2.3.941,3.939,2.31,4.627a10.289,10.289,0,0,0,1.671,2.508l.07,4.981a1.507,1.507,0,0,0,.489,1.087,13.576,13.576,0,0,0,3.884,2.3l-1.074,5.317-3.8-7.237a1.5,1.5,0,0,0-1.692-.759c-.87.218-8.56,2.2-10.958,4.93-1.819,2.068-2.3,10.428-.784,12.333,3.981,5.871,14.073,9.392,21.615,9.443.008,0,.016,0,.023,0l.072,0,.072,0c.008,0,.015,0,.023,0,7.541-.051,17.633-3.572,21.548-9.354C2228.74,3061.427,2228.258,3053.066,2226.44,3051Zm-25.775-11.257a1.524,1.524,0,0,0-.494-1.092,7.265,7.265,0,0,1-1.614-2.423,1.837,1.837,0,0,0-.116-.262,1.5,1.5,0,0,0-1.008-.742c-.314-.064-.681-.831-.746-2.122-.055-1.12-.013-1.474.193-1.652a1.5,1.5,0,0,0,.518-1.31,12.837,12.837,0,0,1,.261-4.665,1.458,1.458,0,0,0-.041-.8,1.48,1.48,0,0,0-.3-1.237c-1.364-1.642-1.268-4.327-.867-6.4,3.614,2.907,8.463,2.793,9.175,2.758h.576a7.5,7.5,0,0,1,5.746,2.407c1.611,1.847,2.294,4.669,1.923,7.944a1.5,1.5,0,0,0,.514,1.307c.207.179.249.534.194,1.656-.064,1.29-.434,2.056-.751,2.122a1.5,1.5,0,0,0-1.064.859c-.019.045-.039.1-.056.151a7.165,7.165,0,0,1-1.575,2.38,6.678,6.678,0,0,1-5.171,1.555c-.278-.015-.539-.027-.776-.027a1.5,1.5,0,1,0,0,3c.192,0,.4.011.629.021.3.016.641.032,1.016.032a9.176,9.176,0,0,0,3.733-.756l-.032,2.211a8.047,8.047,0,0,1-4.77,1.818,9,9,0,0,1-5.03-1.854Zm4.377,9.672c.24.019.472.059.72.059.162,0,.308-.031.467-.04l1.719,8.52-2.433,4.631-2.262-4.306Zm19.7,12.233a11.353,11.353,0,0,1-1.831,2.032v-5.45a1.5,1.5,0,0,0-3,0v7.608a28.229,28.229,0,0,1-28.784-.009v-7.6a1.5,1.5,0,0,0-3,0v5.44a11.548,11.548,0,0,1-1.874-2.078c-.719-1.231-.278-7.588.6-8.61,1.185-1.348,5.322-2.854,8.3-3.7l9.059,17.245c.006.011.018.018.024.029a1.446,1.446,0,0,0,.3.373,1.389,1.389,0,0,0,.124.1,1.37,1.37,0,0,0,.158.129,1.349,1.349,0,0,0,.178.052,1.5,1.5,0,0,0,1.071,0,1.489,1.489,0,0,0,.168-.049,1.383,1.383,0,0,0,.153-.124,1.405,1.405,0,0,0,.133-.108,1.45,1.45,0,0,0,.3-.37c.006-.011.017-.017.023-.029l3.858-7.344a1.473,1.473,0,0,0,.279-.532l4.922-9.37c2.972.84,7.11,2.345,8.294,3.7C2225.06,3054,2225.5,3060.359,2224.739,3061.646Z"
                      transform="translate(0 0)" fill="#fff" />
                    <path id="Контур_3217" data-name="Контур 3217"
                      d="M2334.7,3152.258h-1.251a1.843,1.843,0,1,0,0,3.686h1.251a1.843,1.843,0,1,0,0-3.686Z"
                      transform="translate(-132.513 -124.318)" fill="#fff" />
                    <path id="Контур_3218" data-name="Контур 3218"
                      d="M2401.342,3155.944h1.251a1.843,1.843,0,1,0,0-3.686h-1.251a1.843,1.843,0,1,0,0,3.686Z"
                      transform="translate(-193.014 -124.318)" fill="#fff" />
                  </g>
                </svg>
              </div>
            </div>
          </div>

          <h1>Web Development</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur
            sadipscing elitr, sed diam nonumy eirmod
            tempor
          </p>
          <a href="#!">
            <li>Read More</li>
          </a>
        </div>
        <div class="banner__index__3_content1">
          <div class="banner__index__3-circle">
            <div class="circle">
              <div class="icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="59.713" height="50" viewBox="0 0 59.713 50">
                  <g id="Сгруппировать_1034" data-name="Сгруппировать 1034" transform="translate(-2150.21 -1371.342)">
                    <g id="Сгруппировать_1030" data-name="Сгруппировать 1030" transform="translate(2150.21 1371.342)">
                      <path id="Контур_3219" data-name="Контур 3219"
                        d="M2191.038,1383.207v-10.356a1.511,1.511,0,0,0-.855-1.364,1.486,1.486,0,0,0-1.588.2,46.548,46.548,0,0,1-27.085,8.93.121.121,0,0,1-.026.006h-3.425a7.894,7.894,0,0,0-7.848,7.92v4.985a7.891,7.891,0,0,0,7.848,7.914h2.254l2.537,15.786c.038.168,1.019,4.116,7.3,4.116,2.377,0,4.038-.625,4.937-1.856a3.609,3.609,0,0,0,.575-2.92l-2.388-13.518a46.611,46.611,0,0,1,15.334,7.319,1.484,1.484,0,0,0,.934.33,1.494,1.494,0,0,0,1.495-1.509v-9.443a8.408,8.408,0,0,0,0-16.538Zm-37.838,10.318v-4.985a4.884,4.884,0,0,1,4.858-4.9h4.2a1.686,1.686,0,0,0,.167-.035,49.907,49.907,0,0,0,14.741-2.619v20.077a48.415,48.415,0,0,0-14.2-2.622v-9.36a1.495,1.495,0,1,0-2.99,0v9.346h-1.915A4.883,4.883,0,0,1,2153.2,1393.525Zm19.558,23.756a.54.54,0,0,1-.084.427c-.24.3-1.022.616-2.523.616-3.515,0-4.277-1.514-4.388-1.792l-2.414-15.053a44.239,44.239,0,0,1,6.756.8Zm15.29-10.987a49.623,49.623,0,0,0-7.895-4.107v-22.318a48.161,48.161,0,0,0,7.895-4.1Zm2.99-9.655v-10.327a5.369,5.369,0,0,1,0,10.327Z"
                        transform="translate(-2150.21 -1371.342)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1031" data-name="Сгруппировать 1031" transform="translate(2203.249 1388.848)">
                      <path id="Контур_3220" data-name="Контур 3220"
                        d="M2592.566,1515.354h-3.544a1.566,1.566,0,0,0,0,3.131h3.544a1.566,1.566,0,0,0,0-3.131Z"
                        transform="translate(-2587.457 -1515.354)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1032" data-name="Сгруппировать 1032" transform="translate(2200.6 1375.589)">
                      <path id="Контур_3221" data-name="Контур 3221"
                        d="M2568.079,1410.151a1.552,1.552,0,0,0,1.046-.4l2.333-2.095a1.566,1.566,0,0,0-2.092-2.33l-2.333,2.095a1.565,1.565,0,0,0,1.046,2.731Z"
                        transform="translate(-2566.512 -1404.925)" fill="#fff" />
                    </g>
                    <g id="Сгруппировать_1033" data-name="Сгруппировать 1033" transform="translate(2200.6 1400.204)">
                      <path id="Контур_3222" data-name="Контур 3222"
                        d="M2569.125,1609.6a1.565,1.565,0,1,0-2.092,2.33l2.333,2.095a1.566,1.566,0,0,0,2.092-2.33Z"
                        transform="translate(-2566.512 -1609.205)" fill="#fff" />
                    </g>
                  </g>
                </svg>
              </div>
            </div>
          </div>

          <h1>Web Development</h1>
          <p>
            Lorem ipsum dolor sit amet, consetetur
            sadipscing elitr, sed diam nonumy eirmod
            tempor
          </p>
          <a href="#!">
            <li>Read More</li>
          </a>

        </div>
        <div class="circle-content1-wrapper">
        <img  src="img/Circle.png" alt="">
      </div>

      </div>
      <div class="all-services_wrapper">
        <div class="all-services">
          <img class="all-services_img" src="img/arrow.png" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="banner__index__3-content2">
    <div class="container">
      <div class="title-wrapper">
        <h1 class="banner__home2-h1">How We Work?</h1>
      </div>
      <div class="banner__home2">
        <div class="img-wrapper">
          <img src="../First project/img/Home2.png" alt="" />
        </div>
        <div class="titles-wrapper-1">
          <h2>First discussion</h2>
          <p>
            The first step is to give an overview of the problem we want to
            solve and / or our needs. If the needs are not properly
            understood, this will cause the creation of a web application that
            is designed for these purposes to fail.
          </p>

        </div>
        <div class="Line_wrapper2">
          <img src="img/Line_wrapper2.png" alt="" />
        </div>
      </div>
      <div class="banner__home2">
        <div class="Line_wrapper3">
          <img src="img/Line_wrapper3.png" alt="" />
        </div>
        <div class="titles-wrapper-1">
          <h2>Requirements analysis</h2>
          <p>
            The goal was to define the goals for implementing the web application. Tasks can be complex, and business logic is often quite complex. At this stage, it is important that these complex tasks can be broken down into more manageable tasks and, therefore, they are easier to implement, verify, and test. 
          </p>
        </div>
        <div class="banner-img">
          <img src="../First project/img/Home4.png" alt="" />
        </div>
      </div>
      <div class="banner__home2">
        <div class="Line_wrapper4">
          <img src="img/Line_wrapper4.png" alt="" />
        </div>
        <div class="banner-img">
          <img src="../First project/img/Home3.png" alt="" />
        </div>
        <div class="titles-wrapper-1">
          <h2>Timeline and Cost Estimation</h2>
          <p>
            Experience is a good ally when it comes to making the right
            assessment. If a similar task was completed earlier, it becomes
            easier to give an accurate estimate, and time tracking becomes our
            recommendation. From the previous step, we can collect all the
            pieces that we are going to collect from end to end. For each
            task, we analyze its complexity and make a classification.
          </p>
        </div>
        <div class="Line_wrapper5">
          <img src="img/Line_wrapper5.png" alt="" />
        </div>
      </div>
    </div>
    <div class="banner__index__button-box">
      <div class="banner__index__button">
        <a href="home.html">FULL STEPS</a>
      </div>
    </div>
  </div>
  <div class="banner__index__icon--text">
    <div class="container">
      <div class="titles-wrapper">
        <h1>Specialties and Technologies</h1>
        <p>
          Our stratigists, designers, architectecs, developers and quality
          analysts excel in every technology powering native, hybrid, cross-

          platform and custom software development.
        </p>
        <div class="circle_wrapper2">
          <img src="img/Circle.png" alt="">
        </div>
      </div>
      <div class="banner__index__icons">
        <div class="banner__index__icon">
          <img src="img/spac/spec_1.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_2.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_3.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_4.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_5.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_6.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_7.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_8.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_9.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_10.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_11.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_13.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_14.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_15.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_16.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_17.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_18.png" alt="" />
          <h1>React JS</h1>
        </div>
        <div class="banner__index__icon">
          <img src="img/spac/spec_19.png" alt="" />
          <h1>React JS</h1>
        </div>
      </div>
    </div>
  </div>
  <div class="banner__index__coment--bg">
    <div class="container">
      <div class="banner__index__coment">
        <h1>Customer Testimonials</h1>
        <p>
          In promotion and advertising, a testimonial or show consists of a
          
          person's written or spoken statement extolling the virtue of a
          
          product. The term "testimonial" most commonly applies to the
          
          sales-pitches attributed to ordinary citizens, whereas the word
          
          "endorsement" usually applies to pitches by celebrities. 
          Testimonials can be part of communal marketing. Sometimes, the
          
          cartoon character can be a testimonial in a commercial.
        </p>
        <div class="quotes">
          <img class="quote_1" src="img/''1.png" alt="" />
          <img class="quote_2" src="img/''2.png" alt="" />
        </div>
      </div>
      <div class="banner__index__coment-iconimg">
        <img src="img/icon-img.png" alt="" />
        <div>
          <h1>Sevara Nazarxon</h1>
          <p>CEO of HP, Amazon</p>
        </div>
      </div>
      <div class="banner__index__coment-icon">
        <img src="img/5point.png" alt="" />
      </div>
    </div>
  </div>

  <div class="email-wrapper">
    <div class="container">
      <div class="banner__index__email-c">
    <div class="banner__index__email">
      <h1>Get In Touch</h1>
      <div class="banner__index__name">
        <form action="">
          <input class="name" type="text" name="userName" placeholder="Name" />
          <input class="lastname" type="text" name="userName" placeholder="Last Name" /><br />
          <input class="email" type="email" name="userName" placeholder="Email" />
          <input class="phone" type="text" name="userName" placeholder="Phone/Telegram" />
          <br />
          <input class="interested" type="text" name="userName" placeholder="I am interested in" />
          <input class="select" type="text" name="userName" placeholder="Select Project Budget(in USD)" /><br />
          <textarea class="project" name="text" id="" cols="30" rows="10" placeholder="About your project"></textarea>
          <div class="btn-wrapper">
            <button>
              <p>Submit</p>
            </button>
          </div>
        </form>
      </div>
      <div class="banner__index__img">
        <p class="p0">Say Hi!</p>
        <p class="p1">info@pixyz.com</p>
        <p class="p2">+998 71 645 57 67</p>
        <p class="p3">Telegram</p>
        <img src="img/email.png" alt="" />
      </div>
    </div>
  </div>
  </div>
  </div>
  <div class="footer">
    <div class="container">
      <div class="footer-block">
        <div class="footer-logo">
          <img src="img/Logo black.png" alt="" />
        </div>
        <div class="footer-content">
          <div class="footer-aboutus">
            <h1>About us</h1>
            <p>
              Lorem ipsum dolor sit amet, <br />
              consetetur sadipscing elitr, <br />
              sed diamnonumy eirmod
            </p>
            <img src="img/logo inst.png" alt="" />
          </div>
          <div class="footer-important">
            <h1>Important Links</h1>
            <a href="">About us</a>
            <a href="">Projects</a>
            <a href="">Services</a>
            <a href="">Blog</a>
            <a href="">Contact</a>
          </div>
          <div class="footer-futured">
            <h1>Featured Services</h1>
            <a href="">IT Managment</a>
            <a href="">Development</a>
            <a href="">Services</a>
            <a href="">UX/UI Design</a>
            <a href="">Support Engineer</a>
          </div>
          <div class="footer-contact">
            <h1>Contact</h1>
            <h6>Phone</h6>
            <p>+998 94 658 26 97</p>
            <h6>Email</h6>
            <p>info@pixyz.com</p>
            <h6>Adress</h6>
            <p>Tashkent city, Uzbekistan, 100369</p>
            <div class="footer-icons">
              <img src="img/ic_call_24px.png" alt="" />
              <img src="img/ic_email_24px.png " alt="" />
              <img src="img/ic_place_24px.png" alt="" />
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="sub-footer">
    <div class="container">
      <div class="sub-footer-wrapper">
        <div class="sub-footer-p  ">
          <p>
            Copyright @ 2020 PixYz. All Rights Reserved. Designed By Islom
            Usmonov
          </p>
        </div>
        <div class="sub-footer-p">
          <p>
            Terms & Conditions | Privacy
            Policy
          </p>
        </div>
      </div>
    </div>
  </div>

  <script src="css/main.js"></script>
</body>

</html>